const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class OrgService extends ServiceBase {
  constructor() {
    super("org", ServiceBase.getDaoName(OrgService));
  }
}
module.exports = OrgService;